.w25p{width:24.99% !important}.cb{margin:0;padding:0;border:0;display:block;clear:both;background:transparent}#pagetop input.topseek:active, #pagetop input.topseek:focus, .seekfield .seekit:active, .seekfield .seekit:focus,.suchschlitz.akt{background:#fff}ul.kursaufklappliste  a
em{line-height:1.2em}ul.kursaufklappliste .subsubsubmenu ul li a
em{line-height:1.4em;font-size:10px}.infoicon{background:url('/packages/ils/themes/ils02/images/ic/info_8bit.png') no-repeat 0 0}.absatz ul li, ul.bullet li, .absatz  ul.bullet li, .mceContentBody ul li, .mceContentBody ul.bullet
li{left:0;margin:0;left:18px;position:relative;list-style-image:url('/packages/ils/themes/ils02/images/ic/li.png')}.absatz ul.igelstrich li, ul.igelstrich li, .mceContentBody ul.igelstrich
li{margin:0;left:0;left:18px;list-style-image:url('/packages/ils/themes/ils02/images/ic/igelstrich.png');padding-bottom:2px !important}.absatz  ol
li{margin-left:10px}div.absatz.bordered{position:relative;width:625px}.absatz ul, .absatz.gut-zu-wissen
ul{margin:0
!important;padding:0
!important}.absatz.gut-zu-wissen
ul{width:auto}.absatz.gut-zu-wissen h3
span.infoicon{left:2px !important}.absatz
ul.kursliste{margin-left:-18px !important}.absatz
ul.kursliste.zweispaltig{margin-left:0 !important}ul.kursaufklappliste,ul.seeklist{left:-18px}#top #menu ul li .submenu ul li:hover a, #top #menu ul li .submenu.kurse ul li a:hover,
#top #menu ul li .submenu .subsubmenu ul li:hover a, #top #menu ul li .submenu.kurse .subsubmenu ul li a:hover,
#top #menu ul li .submenu ul li .subsubmenu ul li:hover a, #top #menu ul li .submenu ul li .subsubmenu ul li  a:hover{padding:6px
10px !important}.left{z-index:2}.right{z-index:1}